@import url(owl.css);
:root {
  --blue: #0049b7;
  --white: #fff;
  --black: #000;
}
* {
  box-sizing: border-box;
}
html {
  scroll-behavior: smooth;
}
@font-face {
  font-family: "Goldplay";
  src: url("../fonts/Goldplay-Regular.woff2") format("woff2"),
    url("../fonts/Goldplay-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Goldplay Bold";
  src: url("../fonts/Goldplay-Bold.woff2") format("woff2"),
    url("../fonts/Goldplay-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Goldplay Medium";
  src: url("../fonts/Goldplay-Medium.woff2") format("woff2"),
    url("../fonts/Goldplay-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Segoe UI";
  src: url("../fonts/SegoeUI.woff") format("woff2"),
    url("../fonts/segoeUI.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
body {
  margin: 0;
  font-family: "Segoe UI";
}
header {
  max-width: 1640px;
  margin: 0 auto;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 56px;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  position: absolute;
  top: 60px;
  left: 0;
  right: 0;
  z-index: 999999999999;
}
header .header__logo {
  background: #fff;
  border-radius: 56px;
  padding: 20px 134px;
}
header .header__nav {
  color: #0049b7;
}
header .header__nav ul {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  padding: 0 40px 0 0;
}
header .header__nav ul li {
  font-size: 24px;
  list-style: none;
  margin: 0 20px;
  font-weight: bold;
}
header .header__nav ul li a {
  text-decoration: none;
  color: inherit;
  padding-bottom: 5px;
  border-bottom: 3px solid transparent;
}
header .header__nav ul li a:hover {
  border-bottom: 3px solid var(--blue);
  transition: all 0.6s ease;
}
header .menu--mobile {
  display: none;
}
.home .home__banner .item {
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
}
.home .home__banner .item--1 {
  background: url(./../images/banner-bg1.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100vh;
  width: 100%;
  min-height: 600px;
}
.home .home__banner .item--2 {
  background: url(./../images/banner-bg2.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100vh;
  min-height: 600px;
}
.home .home__banner .item--3 {
  background: url(./../images/bg-quimico.webp) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100vh;
  min-height: 600px;
}
.home .home__banner .item--4 {
  background: url(./../images/banner-bg4.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100vh;
  min-height: 600px;
}
.home .home__banner .item--5 {
  background: url(./../images/banner-bg5.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100vh;
  min-height: 600px;
}
.home .home__banner .item--6 {
  background: url(./../images/banner-bg6.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  height: 100vh;
  min-height: 600px;
}
.home .home__banner .item .item__title {
  max-width: 700px;
  border-top: 3px solid var(--white);
  border-bottom: 3px solid var(--white);
}
.home .home__banner .item .item__title h2 {
  /* font-size: 60px; */
  font-size: 45px;
  color: var(--white);
  font-family: "Goldplay";
  text-align: center;
}
.home .home__banner .item .item__title h2 span {
  font-family: "Goldplay Bold";
}
.owl-carousel .owl-dots {
  text-align: center;
  position: relative;
  top: -30px;
}
.owl-carousel button.owl-dot span {
  width: 20px;
  height: 20px;
  display: block;
  background: #fff;
  border-radius: 50%;
  z-index: 9999;
  margin: 0 4px;
}
.title__sections {
  font-family: "Goldplay Bold";
  font-size: 45px;
  text-align: center;
  color: var(--blue);
}
.somos .container__somos {
  max-width: 1500px;
  margin: 0 auto;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.somos .container__somos .container__somos__item {
  width: 25%;
  border-right: 2px solid #b3d832;
  padding: 0 50px;
}
.somos .container__somos .container__somos__item:last-child {
  border-right: none;
}
.somos .container__somos .container__somos__item .item__image {
  min-height: 99px;
  display: flex;
  flex-flow: column;
  align-items: center;
  justify-content: center;
}
.somos .container__somos .container__somos__item p {
  font-size: 18px;
  text-align: center;
  margin-top: 25px;
}
.servicios .container__servicios {
  max-width: 1364px;
  margin: 0 auto;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.servicios .container__servicios .servicio {
  width: 48%;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
  padding: 25px 25px 50px 25px;
  border: 4px solid #edf8c9;
  border-radius: 25px;
  margin: 25px 0;
}
.servicios .container__servicios .servicio.servicio--full {
  width: 100%;
  padding: 45px 25px;
  margin-bottom: 60px;
}
.servicios .container__servicios .servicio.servicio--full .servicio__desc {
  display: flex;
  flex-flow: wrap;
  justify-content: space-around;
  align-items: center;
  width: 80%;
}
.servicios .container__servicios .servicio.servicio--full .servicio__desc h4 {
  max-width: 200px;
}
.servicios .container__servicios .servicio.servicio--full .servicio__desc p {
  width: 60%;
}
.servicios .container__servicios .servicio.servicio--full .servicio__image {
  width: auto;
  max-width: 220px;
}
.servicios .container__servicios .servicio.servicio__border__blue {
  border-color: #dfecff;
}
.servicios .container__servicios .servicio .servicio__image {
  width: 33%;
}
.servicios .container__servicios .servicio .servicio__image img {
  max-width: 100%;
}
.servicios .container__servicios .servicio .servicio__desc {
  width: 60%;
}
.servicios .container__servicios .servicio .servicio__desc h4 {
  color: var(--blue);
  font-family: "Goldplay Bold";
  font-size: 26px;
  margin: 0;
}
.servicios .container__servicios .servicio .servicio__desc p {
  font-size: 18px;
}
.comercio {
  background: #edf8c9;
  padding: 40px 20px;
}
.comercio .title__sections {
  margin-top: 0;
}
.comercio .comercio__container {
  max-width: 1270px;
  margin: 0 auto;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
.comercio .comercio__container .comercio__item {
  width: 33.33%;
  text-align: center;
  border-right: 2px solid #b3d832;
}
.comercio .comercio__container .comercio__item:last-child {
  border: none;
}
.comercio .comercio__container .comercio__item p {
  font-size: 26px;
  color: var(--blue);
  font-family: "Goldplay Bold";
  text-align: center;
}
.comercio .comercio__container .comercio__item .comercio__item__image {
  min-height: 145px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.comercio .comercio__container .comercio__item .comercio__item__image p {
  font-size: 120px;
  line-height: 120px;
  color: #b3d832;
  margin: 0;
}
.productos {
  padding: 30px 20px;
}
.productos .container__productos {
  max-width: 1360px;
  margin: 20px auto;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  align-items: center;
}
.productos .container__productos .producto {
  width: 49%;
  padding: 80px 0;
  display: flex;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin: 10px 0;
}
.productos .container__productos .producto p {
  color: var(--white);
  font-family: "Goldplay Bold";
  font-size: 30px;
  margin: 0;
  text-align: center;
}
.productos .container__productos .producto.producto--cereales {
  background: url(../images/alimentos.webp) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--maiz {
  background: url(../images/maiz.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--avena {
  background: url(../images/avena.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--cafe {
  background: url(../images/cafe.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--carne {
  background: url(../images/carne.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--lacteos {
  background: url(../images/lacteos.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--pescado {
  background: url(../images/pescado.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--calamar {
  background: url(../images/calamar.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--azucar {
  background: url(../images/azucar.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--gas {
  background: url(../images/gas.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--quimicos {
  background: url(../images/quimicos.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--commodities {
  background: url(../images/commodities.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.productos .container__productos .producto.producto--minerales {
  background: url(../images/minerales.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
}
.contacto {
  background: url(../images/bg-contacto.jpg) no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 60px 20px 90px;
}
.contacto .container__contacto {
  max-width: 1080px;
  margin: 0 auto;
  background: rgba(237, 255, 212, 0.6);
  border-radius: 25px;
  padding: 35px 0;
}
.contacto .container__contacto form {
  max-width: 812px;
  margin: 0 auto;
}
.contacto .container__contacto form .input__full {
  width: 100%;
  background: rgba(255, 255, 255, 0.8);
  border-radius: 24px;
  padding: 10px 20px;
  color: var(--blue);
  font-size: 15px;
  font-family: "Goldplay";
  border: none;
  outline: none;
  margin: 8px 0;
}
.contacto .container__contacto form textarea {
  resize: none;
  height: 150px;
}
::placeholder {
  font-family: "Goldplay";
  color: var(--blue);
}
.contacto .container__contacto form .legal {
  display: flex;
  align-items: center;
  margin-left: 20px;
}
.contacto .container__contacto form .legal label {
  color: var(--blue);
  font-size: 14px;
  font-family: "Goldplay";
  margin-left: 8px;
}
.contacto .container__contacto form .legal input {
  margin: 0;
}
.contacto .container__contacto form input[type="submit"] {
  border-radius: 25px;
  color: var(--white);
  font-family: "Goldplay Bold";
  font-size: 30px;
  text-align: center;
  width: 260px;
  display: block;
  margin: 20px auto;
  background: var(--blue);
  border: none;
  cursor: pointer;
  padding: 10px 0;
}
footer {
  background-color: var(--blue);
  padding: 60px 20px;
  color: var(--white);
  position: relative;
}
footer::after {
  content: " ";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  background: url(../images/ondas.png) no-repeat;
  background-size: cover;
  width: 100%;
  height: 66px;
}
footer .container__footer {
  max-width: 1320px;
  margin: 0 auto;
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
}
footer .container__footer .footer__logo__container {
  max-width: 310px;
}
footer .container__footer .footer__logo__container img {
  margin-bottom: 20px;
}
footer .container__footer .footer__logo__container .footer__direccion {
  padding: 20px 0;
  border-top: 1px solid var(--white);
  border-bottom: 1px solid var(--white);
}
footer .container__footer .footer__links__container {
  display: flex;
  flex-flow: wrap;
  justify-content: space-between;
  width: 520px;
}
footer .container__footer .footer__links__container ul {
  width: 50%;
}
footer .container__footer .footer__links__container ul li {
  margin-bottom: 8px;
}
footer .container__footer .footer__links__container ul li a {
  color: inherit;
  text-decoration: none;
}
@media screen and (max-width: 1550px) {
  header {
    left: 2%;
    right: 2%;
    top: 30px;
  }
  header .header__logo {
    padding: 20px 100px;
  }
  header .header__logo img {
    max-width: 280px;
  }
  header .header__nav ul li {
    font-size: 23px;
  }
  .home .home__banner .item .item__title h2 {
    font-size: 34px;
  }
}
@media screen and (max-width: 1430px) {
  header .header__nav ul li {
    font-size: 20px;
    margin: 0 10px;
  }
  header .header__logo {
    padding: 20px 45px;
  }
  .servicios {
    padding: 0 25px;
  }
  .productos {
    padding: 30px 25px;
  }
  .somos .container__somos .container__somos__item {
    padding: 0 25px;
  }
  .title__sections {
    font-size: 40px;
  }
  .servicios .container__servicios .servicio .servicio__desc h4 {
    font-size: 24px;
  }
  .somos .container__somos .container__somos__item p {
    font-size: 16px;
  }
  .servicios .container__servicios .servicio .servicio__desc p {
    font-size: 16px;
  }
}
@media screen and (max-width: 1100px) {
  header .header__logo {
    padding: 10px 40px;
  }
  header .header__nav ul {
    flex-flow: column;
    width: 100%;
    padding: 20px 0;
    align-items: center;
  }
  header .header__nav ul li {
    font-size: 20px;
    margin: 10px 0;
  }
  .servicios .container__servicios .servicio.servicio--full .servicio__desc {
    width: 68%;
  }
  .comercio .comercio__container .comercio__item p {
    font-size: 20px;
  }
  .home .home__banner .item--1 {
    background: url(./../images/m-banner-bg2.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
  }
  .home .home__banner .item--2 {
    background: url(./../images/m-banner-bg1.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
  }
  .home .home__banner .item--3 {
    background: url(./../images/m-bg-quimico.webp) no-repeat;
    background-size: cover;
    background-position: center center;
  }
  .home .home__banner .item--4 {
    background: url(./../images/m-banner-bg4.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
  }
  .home .home__banner .item--5 {
    background: url(./../images/m-banner-bg5.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
  }
  .home .home__banner .item--6 {
    background: url(./../images/m-banner-bg6.jpg) no-repeat;
    background-size: cover;
    background-position: center center;
  }
  .home .home__banner .item .item__title {
    max-width: 92%;
    margin: 0 auto;
  }
  .somos .container__somos {
    flex-flow: column;
  }
  .somos .container__somos .container__somos__item {
    width: 92%;
    margin: 0 auto;
    border-right: none;
    border-bottom: 2px solid #b3d832;
    padding: 20px;
  }
  .servicios .container__servicios .servicio {
    flex-flow: column;
    width: 100%;
    justify-content: center;
  }
  .servicios .container__servicios .servicio .servicio__image,
  .servicios .container__servicios .servicio.servicio--full .servicio__image {
    width: 60%;
    text-align: center;
  }
  .servicios .container__servicios .servicio .servicio__image img {
    width: auto;
  }
  .servicios .container__servicios .servicio .servicio__desc {
    width: 100%;
  }
  .servicios .container__servicios .servicio .servicio__desc h4 {
    text-align: center;
    margin: 20px 0;
    font-size: 22px;
  }
  .servicios .container__servicios .servicio.servicio--full .servicio__desc h4 {
    max-width: auto;
  }
  .servicios .container__servicios .servicio.servicio--full .servicio__desc,
  .servicios .container__servicios .servicio.servicio--full .servicio__desc p {
    width: 100%;
  }
  .comercio .comercio__container {
    flex-flow: column;
  }
  .comercio .comercio__container .comercio__item {
    width: 100%;
    border-right: none;
    border-bottom: 2px solid #b3d832;
    margin: 25px 0;
  }
  .productos .container__productos .producto {
    width: 100%;
  }
  .productos .container__productos {
    flex-flow: column;
  }
  .productos .container__productos .producto {
    padding: 40px 0;
  }
  .title__sections {
    font-size: 35px;
  }
  .comercio .title__sections,
  .productos .title__sections,
  .contacto .title__sections {
    margin: 0;
  }
  .contacto form {
    width: 92%;
    margin-top: 20px;
  }
  footer .container__footer {
    flex-flow: column;
  }
  footer .container__footer .footer__logo__container {
    width: 100%;
    max-width: 100%;
  }
  footer .container__footer .footer__links__container {
    width: 100%;
  }
  footer .container__footer .footer__links__container ul {
    padding-left: 20px;
  }
  header {
    background: transparent;
    top: 0;
    border-radius: 0;
    left: 0;
    right: 0;
    width: 100%;
  }
  header .header__nav {
    display: none;
    width: 100%;
  }
  header .header__logo img {
    max-width: 200px;
  }
  header .header__logo {
    border-radius: 0;
    padding: 15px 33px;
    width: 100%;
  }
  header .menu--mobile {
    display: block;
    position: absolute;
    top: 15px;
    right: 20px;
  }
  header .menu--mobile .menu--open {
    display: block;
  }
  header .menu--mobile .menu--close {
    display: none;
  }
  header .menu--mobile svg {
    width: 40px;
    height: 40px;
  }
  header .menu--mobile svg path {
    color: #b3d832;
  }
  header .header__nav {
    background: #fff;
  }
}
